Skip to main content
POST
Append feed messages

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Idempotency-Key
string
required

Replays an identical mutation and rejects reuse with different request fields.

Path Parameters

feedId
string
required

Body

application/json
messages
object[]
required

Text and tag content may total at most 262144 UTF-8 bytes.

Required array length: 1 - 100 elements

Response

Canonical appended message range.

endSeq
integer<int64>
required
Required range: x >= 1
startSeq
integer<int64>
required
Required range: x >= 0